パソブル

Windows 7/8.1と最新CPUの組み合わせで更新プログラムが適用不可に ...

Intelの“Kaby Lake”やAMDの“Bristol Ridge”など第7世代プロセッサを搭載したPCでWindows Updateを実行すると、OSがWindows 7/8.1だった場合にエラーが発生する現象について、Microsoftのヘルプページに症状とその理由を詳しく紹介したトピックが ...
続きを読む「INTERNETWatch」>>>


新着パソコン ニュース